function init()
	-- TEXT --
	c.name = "Flamethrower"
	c.class = "gun"
	c.desc = "For when 'how do flamethrowers work in space?' is the least relevant question on the table."
	
	-- SHAPE & PREREQUISITES --
	c.setShape(7)	--3x2 t-shape
	c.setEmpty(1,0)	--so only 3 tiles total
	c.addPreq(1,1)	--req 1 weapon power tile
	
	-- STATS & GUNS --
	c.addWeapon("thrower.lua", "auto")
	
	c.playable = 1	--can this component be found by the player?
	c.unlockable = 0	--does this component need to be unlocked?
	c.cost = 500
end